Subject: Re: [bug#61583] [PATCH] gnu: git: Update to 2.39.2 [fixes CVE-2023-22490 & CVE-2023-23946].

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 06 Mar 2023 07:54:12 -0500

Hi,

Tobias Geerinckx-Rice via Guix-patches via <[email-masked]>
writes:

> Leo Famulari 写道：
>> I'm AFK, only have my phone today . But, please try updating Git and
>> check if the fixed-output source derivations change.
>
> …and if not, shall we agree to push this?  (It's a yes from me, dog.)
>
> Kind regards,

As long as it doesn't touch git-minimal/fixed, we should be OK,
otherwise it causes thousands of rebuilds (see the revert of
8a9bf794e184934e1432f25f4954117d4b46f655, where I got bitten by this).

I don't recall why it causes so many rebuilds.

-- 
Thanks,
Maxim